Subject: Re: Job | Tech Support Remote Screening
From: Ashish kumar kesarwani <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 23:29:54 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4010 Applicants

View All

Ashish kumar kesarwani
I am ashish kumar kesarwani , live in Allahabad. My dad is shri RamAsharey kesarwani . I am from middle class family. There are 6 members in my Family that includes me. My dad is a government servent & my mom is a house wife. About my Qualifications, now I am in graduation in B-Tech from D.S. institute of technology & mgt in final year with computer science $ engineering. I have completed intermediate and schooling from Tulsi inter college located at Rajapur .

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Network Administrator
Previous Company statcon Electronics india limited

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
DSITM GBTU
Key Skills
Hardware Networking, Troubleshooting, System Administration, Network Administration, Server Support, Windows Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem